Source: libcatmandu-pubmed-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libfurl-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libxml-libxml-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-pubmed-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-pubmed-perl.git
Homepage: https://metacpan.org/release/Catmandu-PubMed
Rules-Requires-Root: no

Package: libcatmandu-pubmed-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libfurl-perl,
         libmoo-perl,
         libxml-libxml-simple-perl
Description: modules for working with PubMed data within the Catmandu framework
 Catmandu::PubMed contains modules for working with PubMed data.
 .
 Provides modules:
  Catmandu::Importer::PubMed
 .
 See also:
  https://pubmed.ncbi.nlm.nih.gov
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
